Likes Likes:  0
Resultaten 1 tot 3 van de 3
  1. #1
    Centos / Cloudlinux update error
    geregistreerd gebruiker
    2 Berichten
    Ingeschreven
    18/12/17

    Post Thanks / Like
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    0 Berichten zijn liked


    Naam: Marcel Dekkers

    Thread Starter

    Centos / Cloudlinux update error

    Goedenmiddag,

    Ik krijg sinds vandaag een error bij het updaten van Cloudlinux

    Gegevens Cloudlinux
    NAME="CloudLinux"
    VERSION="7.9 (Boris Yegorov)"
    ID="cloudlinux"
    ID_LIKE="rhel fedora centos"
    VERSION_ID="7.9"
    PRETTY_NAME="CloudLinux 7.9 (Boris Yegorov)"
    ANSI_COLOR="0;31"
    CPE_NAME="cpe:/o:cloudlinux:cloudlinux:7.9:GA:server"
    HOME_URL="https://www.cloudlinux.com/"
    BUG_REPORT_URL="https://www.cloudlinux.com/support"

    Probleem
    Bij het updaten via yum update krijg ik de volgende error.
    Transaction check error:
    file /opt/alt/python37/lib/python3.7/site-packages/__pycache__ from install of alt-python37-libs-3.7.11-3.el7.x86_64 conflicts with file from package alt-python37-args-0.1.0-4.el7.noarch

    Het betreft een webserver met Cloudlinux, Directadmin met php selector en meerdere php versies
    Directadmin is volledig geupdate.
    via Google kom ik er helaas niet uit deze keer.

    Hopelijk weet iemand hier de oplossing.



  2. #2
    Centos / Cloudlinux update error
    geregistreerd gebruiker
    555 Berichten
    Ingeschreven
    10/06/06

    Locatie
    Emmeloord

    Post Thanks / Like
    Mentioned
    14 Post(s)
    Tagged
    0 Thread(s)
    21 Berichten zijn liked


    Naam: Arie

    Je kunt ook de support van CloudLinux vragen, die lossen zulke zaken vaak snel op als je ze toegang geeft. Zit gewoon bij de licentie inbegrepen.

  3. #3
    Centos / Cloudlinux update error
    geregistreerd gebruiker
    2 Berichten
    Ingeschreven
    18/12/17

    Post Thanks / Like
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    0 Berichten zijn liked


    Naam: Marcel Dekkers

    Thread Starter
    Zoals er al staat was er een conflict tussen 2 packages,
    alt-python37-libs-3.7.11-3.el7.x86_64 en alt-python37-args-0.1.0-4.el7.noarch

    Ik kon het zo niet vinden welke package ik moest verwijderen,
    Via Cloudlinux support alt-python37-args-0.1.0-4.el7.noarch verwijderd met,

    yum remove alt-python37-args-0.1.0-4.el7.noarch

    Nu werkt alles weer.

    En weer wat geleerd dat je daarvoor ook support van CloudLinux kunt vragen.

Labels voor dit Bericht

Webhostingtalk.nl

Contact

  • Rokin 113-115
  • 1012 KP, Amsterdam
  • Nederland
  • Contact
© Copyright 2001-2021 Webhostingtalk.nl.
Web Statistics